## python-idasen-ha 2.6.2

=== debian/changelog ===
python-idasen-ha (2.6.2-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Sep 2024 14:26:40 +0200

python-idasen-ha (2.6.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1081170)

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Sep 2024 22:42:53 +0200
