=== debian/control ===
Source: python-idasen-ha
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-idasen,
 python3-pytest,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-idasen-ha
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-idasen-ha.git
Homepage: https://github.com/abmantis/idasen-ha/

Package: python3-idasen-ha
Architecture: all
Depends:
 python3-idasen,
 ${misc:Depends},
 ${python3:Depends},
Description: Home Assistant helper lib for the IKEA Idasen Desk integration
 This package provides a Home Assistant helper library for accessing to the
 IKEA Idasen Desk integration.
 .
 The IDÅSEN is an electric sitting standing desk with a Linak controller sold
 by ikea. The position of the desk can controlled by a physical switch on the
 desk or via bluetooth using an phone app.
 .
 This package is a dependency of Home Assistant.
