## python-idasen-ha 2.6.3

=== debian/changelog ===
python-idasen-ha (2.6.3-2) unstable; urgency=medium

  * Add Build-Depends for python3-bleak (>= 1.0.1). (Closes: #1109713)
  * Only the tests need the latest version of bleak, the library itself works
    with the old or new bleak API.

 -- Edward Betts <edward@4angle.com>  Wed, 23 Jul 2025 07:38:53 +0100

python-idasen-ha (2.6.3-1) unstable; urgency=medium

  * New upstream release.
  * Patch tests to use new bleak API.
  * Add my name to copyright and uploaders.
  * Update debhelper-compat to 13.
  * Update Standards-Version.
  * Add <!nocheck> to test dependencies.

 -- Edward Betts <edward@4angle.com>  Tue, 22 Jul 2025 16:13:56 +0100
