=== debian/control ===
--- 
+++ 
@@ -4,17 +4,20 @@
 Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
+ Edward Betts <edward@4angle.com>,
 Build-Depends:
- debhelper-compat (= 11),
+ debhelper-compat (= 13),
  dh-python,
  openstack-pkg-tools,
  pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
 Build-Depends-Indep:
- python3-idasen,
- python3-pytest,
-Standards-Version: 4.6.1
+ python3-bleak (>= 1.0.1) <!nocheck>,
+ python3-idasen <!nocheck>,
+ python3-pytest <!nocheck>,
+ python3-pytest-asyncio <!nocheck>,
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-idasen-ha
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-idasen-ha.git
 Homepage: https://github.com/abmantis/idasen-ha/
@@ -34,4 +37,3 @@
  desk or via bluetooth using an phone app.
  .
  This package is a dependency of Home Assistant.
-
